Bank Woori Saudara bugs - Bug #3269

[ESS-Address]perbaikan pada ess address dimana jika user employee men double klik history
address, kolom city itu tidak tercopy ke form di bawah nya.

12/06/2024 02:18 PM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/06/2024
12/10/2024
0%

0.00 hour
1.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada ess address dimana jika user employee men double klik history

address, kolom city itu tidak tercopy ke form di bawah nya.

Start Date: e e ey Provinge;
22172024 Banten

Tangerang Selatan

End Date: S ABGE0 City:

IND-OMESLA

aplikasi remote.minovais.com:61117
database sql 2022
192.168.3.105\MSSQLSERVER2022
MinovaES_BWS BaseServerBWS_Prod

History

#1 - 12/06/2024 04:21 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#2 - 12/13/2024 03:21 PM - M Azid Wahyudi

ini di tambahin fungsi load baru untuk

#3 - 12/16/2024 02:53 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test ya

package :

bizproc (method)

makasih

#4 - 12/18/2024 10:29 AM - Muhammad Bintar
- Status changed from QA Test to Closed

07/01/2025

1/2




- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah deploy ke client
